summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorCecil Hugh Watson <knoppmyth@gmail.com>2008-12-02 07:34:50 (GMT)
committerCecil Hugh Watson <knoppmyth@gmail.com>2008-12-02 07:34:50 (GMT)
commit90d20be43404c4986dc7285cc1dd3ab5f00918e4 (patch)
tree476c877c0f9a5d99541c7a479f85cac4267d6ee8
parent575bd0829fce6f7582aefca086e1894b63812ef8 (diff)
downloadlinhes_pkgbuild-90d20be43404c4986dc7285cc1dd3ab5f00918e4.zip
linhes_pkgbuild-90d20be43404c4986dc7285cc1dd3ab5f00918e4.tar.gz
linhes_pkgbuild-90d20be43404c4986dc7285cc1dd3ab5f00918e4.tar.bz2
"libdvdcss is a simple library designed for accessing DVDs like a block device without having to bother about the decryption."
-rw-r--r--abs/core-testing/libdvdcss/PKGBUILD22
1 files changed, 22 insertions, 0 deletions
diff --git a/abs/core-testing/libdvdcss/PKGBUILD b/abs/core-testing/libdvdcss/PKGBUILD
new file mode 100644
index 0000000..9b5253e
--- /dev/null
+++ b/abs/core-testing/libdvdcss/PKGBUILD
@@ -0,0 +1,22 @@
+# $Id: PKGBUILD 14403 2008-10-06 08:19:39Z douglas $
+# Maintainer: arjan <arjan@archlinux.org>
+# Contributor Sarah Hay <sarahhay@mb.sympatico.ca>
+
+pkgname=libdvdcss
+pkgver=1.2.10
+pkgrel=1
+pkgdesc="libdvdcss is a cross-platform library for transparent DVD device access with on-the-fly CSS decryption."
+arch=('i686' 'x86_64')
+depends=('glibc')
+options=('!libtool')
+source=(http://download.videolan.org/pub/$pkgname/$pkgver/$pkgname-$pkgver.tar.bz2)
+url="http://www.videolan.org/libdvdcss/"
+
+md5sums=('ebd5370b79ac5a83e5c61b24a214cf74')
+
+build() {
+ cd $startdir/src/$pkgname-$pkgver
+ ./configure --prefix=/usr
+ make || return 1
+ make DESTDIR=$startdir/pkg install
+}